@-ms-viewport {
  width: device-width;
}

@media (min-width: 1441px) and (max-width: 1900px) {
.customerbox p br{
	display:none;
}

/* for pricing page */

.toparea {
    padding:20px 0 20px 0;
}
.toparea h1{
	font-size:50px;
	line-height:50px;
}
.toparea h2{
	font-size:40px;
	line-height:40px;
}
.pricingarea h1{
	font-size:50px;
	line-height:50px;
}
.pricingarea{
	padding:0 10px 30px 10px;
}
.pricechart{
	background:#fff;
}
.pricechartheader{
	background:#f7f7f7;
	padding:0;
}
.pricechartheader .price-col-2{
	width:22.5%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.pricechartheader .price-col-3{
	width:23.1%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.pricechartheader .price-col-4{
	width:22%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.chartlist{
	background:#fff;
	padding:0;
}
.evenlist{
	background:#f7f7f7;
}
.price-col-1{
	font-size:16px;
}
.chartlist h5 a {
    font-size:16px;
	padding: 10px 20px 10px 20px;
}
.chartlist h6 a {
    font-size:16px;
	padding: 10px 20px 10px 20px;
}
.chartlist .price-col-1{
	padding:10px 0;
}
.chartlist .price-col-2{
	width:22.5%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.chartlist .price-col-3{
	width:23.1%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.chartlist .price-col-4{
	width:22%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.big .price-col-1{
	padding:40px 0;
}
.big .price-col-2{
	padding:40px 0;
}
.big .price-col-3{
	padding:40px 0;
}
.big .price-col-4{
	padding:40px 0;
}
.chartlist .price-col-3.extraheight{
	padding:15px 0 20px 0 !important;
}
.chartlist .price-col-4.extraheight{
	padding:15px 0 20px 0 !important;
}
.featuredinfo ul li{
    width: 43%;
    font-size:24px;
}
.promoarea{
    padding: 0 10px 30px 10px;
}
.videoholder{
	width:auto;
	float:none;
	position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.videoholder iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
}
@media (min-width: 1025px) and (max-width: 1440px) {	
.container{
	padding:0;
}
.headerarea{
	padding:25px 10px 25px 10px;
}
.headerleft{
	width:75%;
}
.navigation{
	display:none;
}
.mobilemenu{
	display:block;
}
.owl-prev{
	left:-15px;
}
.owl-next{
	right:-15px;
}
.hometoparea{
	padding:30px 20px 30px 20px;
}
.hometopleft{
	padding:0 0 0 0;
}
.newsletter input{
	width:50%;
	padding:0 2% 0 2%;
	margin:0 5px 0 0;
}
.newsletter input.send{
	width:40%;
	font-size:16px;
}
.homecontent h4{
	text-align:center;
}
.blockright{
	padding:0;
}
.blockright p br{
	display:none;
}
.customerarea {
    padding:30px 20px;
}
.customeritem h3 {
    font-size:40px;
    line-height:40px;
}
.customeritem h4 {
    font-size:30px;
    line-height:30px;
    padding: 0 0 20px 0;
}
.customerbox {
    padding:10px 20px;
    min-height:200px;
}
.customerbox p {
    font-size:16px;
    line-height:20px;
    padding:0 0 20px 0;
	min-height:100px;
}
.customerbox p br{
	display:none;
}
.examplearea{
    padding:30px 20px;
}
.exampleinfoleft {
    width: 40%;
}
.footerarea{
    padding:30px 20px;
}

/* for pricing page */

.toparea {
    padding:20px 0 20px 0;
}
.toparea h1{
	font-size:50px;
	line-height:50px;
}
.toparea h2{
	font-size:40px;
	line-height:40px;
}
.pricingarea h1{
	font-size:50px;
	line-height:50px;
}
.pricingarea h3{
	font-size:50px;
	line-height:50px;
}
.pricingarea{
	padding:0 10px 30px 10px;
}
.pricechart{
	background:#fff;
}
.pricechartheader{
	background:#f7f7f7;
	padding:0;
}
.pricechartheader .price-col-2{
	width:22.5%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.pricechartheader .price-col-3{
	width:23.1%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.pricechartheader .price-col-4{
	width:22%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.chartlist{
	background:#fff;
	padding:0;
}
.evenlist{
	background:#f7f7f7;
}
.price-col-1{
	font-size:16px;
}
.chartlist h5 a {
    font-size:16px;
	padding: 10px 20px 10px 20px;
}
.chartlist h6 a {
    font-size:16px;
	padding: 10px 20px 10px 20px;
}
.chartlist .price-col-1{
	padding:10px 0;
}
.chartlist .price-col-2{
	width:22.5%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.chartlist .price-col-3{
	width:23.1%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.chartlist .price-col-4{
	width:22%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.big .price-col-1{
	padding:40px 0;
}
.big .price-col-2{
	padding:40px 0;
}
.big .price-col-3{
	padding:40px 0;
}
.big .price-col-4{
	padding:40px 0;
}
.chartlist .price-col-3.extraheight{
	padding:15px 0 20px 0 !important;
}
.chartlist .price-col-4.extraheight{
	padding:15px 0 20px 0 !important;
}
.featuredarea{
    padding: 0 10px 30px 10px;
}
.featuredinfo h1{
    font-size:50px;
    line-height:50px;
    padding: 0 0 30px 0;
}
.featuredinfo h3 {
    font-size: 50px;
    line-height: 50px;
    padding: 0 0 30px 0;
}
.featuredinfo ul li{
    width: 43%;
    font-size:24px;
}
.promoarea{
    padding: 0 10px 30px 10px;
}
.promoinfo{
    padding:20px;
	text-align:center;
}
.promoleft{
    float:none;
}
.promoright{
    float:none;
}
.faqinfo h1 {
    font-size:50px;
    line-height:40px;
}
.faqinfo h4 {
    font-size:50px;
    line-height:40px;
}
.faqlist {
    padding:20px 0 20px 0;
}
.videoholder{
	width:auto;
	float:none;
	position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.videoholder iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
}
@media (min-width: 769px) and (max-width: 1024px) {
.container{
	padding:0;
}
.headerarea{
	padding:25px 10px 25px 10px;
}
.headerleft{
	width:75%;
}
.navigation{
	display:none;
}
.mobilemenu{
	display:block;
}
.owl-prev{
	left:-15px;
}
.owl-next{
	right:-15px;
}
.hometoparea{
	padding:30px 20px 30px 20px;
}
.hometopleft{
	padding:0 0 0 0;
}
.newsletter input{
	width:50%;
	padding:0 2% 0 2%;
	margin:0 5px 0 0;
}
.newsletter input.send{
	width:40%;
	font-size:16px;
}
.homecontent{
	padding:20px 10px;
}
.homecontent h4{
	text-align:center;
}
.homeblock{
	padding:30px 0 30px 0;
}
.blockleft{
	width:auto;
	float:none;
	padding:0;
	text-align:center;
}
.blockright{
	width:auto;
	float:none;
	text-align:center;
	padding:0 0 0 0;
}
.left{
	float:none;
	padding:0;
}
.right{
	float:none;
	padding:0 0 0 0;
}
.secondspace{
	padding:20px 0 0 0;
}
.thirdspace{
	padding:0 0 0 0;
}
.hidemobile{
	display:none;
}
.showmobile{
	display:block;
}
.customerarea{
	padding:30px 10px;
}
.customerarea h1{
	text-align:center;
	padding:0 0 0 0;
}
.customerarea h4{
	text-align:center;
	padding:0 0 0 0;
}
.customerinfo{
	padding:60px 0 0 0;
	overflow:hidden;
}
.customeritem{
	width:auto;
	float:none;
	padding:0 0 40px 0;
}
.customeritem h3{
	text-align:center;
	font-size:60px;
/*	line-height:60px; */
	padding:0 0 0 0;
}
.customeritem h4{
	font-size:30px;
	line-height:30px;
	padding:0 0 20px 0;
}
.customerbox{
	background:#ffffff;
	padding:20px 15px;
	min-height:100px;
}
.customerbox p{
	line-height:24px;
}
.examplearea{
	padding:30px 10px;
}
.exampleinfoleft{
	width:auto;
	float:none;
}
.exampleinfoleft h1{
	text-align:center;
	font-size:50px;
	line-height:60px;
}
.exampleinfoleft p{
	text-align:center;
}
.exampleinforight{
	width:auto;
	float:none;
	padding:30px 0 0 0;
}
.footerarea{
	padding:30px 10px;
}
.footertop{
	padding:0 0 30px 0;
}
.footertopleft{
	float:none;
	text-align:center;
}
.footertopleft h2{
	font-size:40px;
	line-height:40px;
}
.footertopright{
	float:none;
	padding:30px 0 0 0;
	text-align:center;
}
.footerinfo{
	padding:20px 10px;
	text-align:center;
}
.footerleft{
	width:auto;
	float:none;
}
.footerlogo{
	padding:0 0 20px 0;
}
.footerright{
	width:auto;
	float:none;
	padding:30px 0 0 0;
}
.copyrightarea{
	padding:20px 10px;
	text-align:center;
}
.copyrightleft{
	float:none;
}
.copyrightright{
	float:none;
	text-align:center;
}

/* for pricing page */

.toparea {
    padding:20px 0 20px 0;
}
.toparea h1{
	font-size:50px;
	line-height:50px;
}
.toparea h2{
	font-size:40px;
	line-height:40px;
}
.pricingarea h1{
	font-size:50px;
	line-height:50px;
}
.pricingarea{
	padding:0 10px 30px 10px;
}
.pricechart{
	background:#fff;
}
.pricechartheader{
	background:#f7f7f7;
	padding:0;
}
.pricechartheader .price-col-2{
	width:22.5%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.pricechartheader .price-col-3{
	width:23.1%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.pricechartheader .price-col-4{
	width:22%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.chartlist{
	background:#fff;
	padding:0;
}
.evenlist{
	background:#f7f7f7;
}
.price-col-1{
	font-size:16px;
}
.chartlist h5 a {
    font-size:16px;
	padding: 10px 20px 10px 20px;
}
.chartlist h6 a {
    font-size:16px;
	padding: 10px 20px 10px 20px;
}
.chartlist .price-col-1{
	padding:10px 0;
}
.chartlist .price-col-2{
	width:22.5%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.chartlist .price-col-3{
	width:23.1%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.chartlist .price-col-4{
	width:22%;
	padding:10px 0;
	border-left:1px solid #eaeaea;
}
.big .price-col-1{
	padding:40px 0;
}
.big .price-col-2{
	padding:40px 0;
}
.big .price-col-3{
	padding:40px 0;
}
.big .price-col-4{
	padding:40px 0;
}
.chartlist .price-col-3.extraheight{
	padding:15px 0 20px 0 !important;
}
.chartlist .price-col-4.extraheight{
	padding:15px 0 20px 0 !important;
}
.featuredarea{
    padding: 0 10px 30px 10px;
}
.featuredinfo h1{
    font-size:50px;
    line-height:50px;
    padding: 0 0 30px 0;
}
.featuredinfo ul li{
    width: 43%;
    font-size:24px;
}
.promoarea{
    padding: 0 10px 30px 10px;
}
.promoinfo{
    padding:20px;
	text-align:center;
}
.promoleft{
    float:none;
}
.promoright{
    float:none;
}
.faqinfo h1 {
    font-size:50px;
    line-height:40px;
}
.faqlist {
    padding:20px 0 20px 0;
}

.videoholder{
	width:auto;
	float:none;
	position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.videoholder iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* for popup area */

.popupouter{
	margin:0 10px 0 10px;
}
.popupbox{
	padding:50px 20px 50px 20px;
}
.contactform h1{
	font-size:40px;
	line-height:44px;
}

}
@media (min-width: 481px) and (max-width: 768px) {
.container{
	padding:0;
}
.headerarea{
	padding:25px 10px 25px 10px;
}
.headerleft{
	width:75%;
}
.navigation{
	display:none;
}
.mobilemenu{
	display:block;
}
.owl-prev{
	left:-15px;
}
.owl-next{
	right:-15px;
}
.hometoparea{
	padding:30px 20px 30px 20px;
}
.hometopinfo{
	text-align:center;
}
.hometopleft{
	width:auto;
	float:none;
	padding:0 0 0 0;
}
.newsletter input{
	width:95%;
	float:none;
	padding:0 2% 0 2%;
	margin:0 0 10px 0;
}
.newsletter input.send{
	width:100%;
	float:none;
}
.hometopright{
	width:auto;
	float:none;
	padding:20px 0 0 0;
}
.homecontent{
	padding:20px 10px;
}
.homecontent h4{
	text-align:center;
}
.homeblock{
	padding:30px 0 30px 0;
}
.blockleft{
	width:auto;
	float:none;
	padding:0;
	text-align:center;
}
.blockright{
	width:auto;
	float:none;
	text-align:center;
	padding:0 0 0 0;
}
.left{
	float:none;
	padding:0;
}
.right{
	float:none;
	padding:0 0 0 0;
}
.secondspace{
	padding:20px 0 0 0;
}
.thirdspace{
	padding:0 0 0 0;
}
.hidemobile{
	display:none;
}
.showmobile{
	display:block;
}
.customerarea{
	padding:30px 10px;
}
.customerarea h1{
	text-align:center;
	padding:0 0 0 0;
}
.customerarea h4{
	text-align:center;
	padding:0 0 0 0;
}
.customerinfo{
	padding:60px 0 0 0;
	overflow:hidden;
}
.customeritem{
	width:auto;
	float:none;
	padding:0 0 40px 0;
}
.customeritem h3{
	text-align:center;
	font-size:60px;
/*	line-height:60px; */
	padding:0 0 0 0;
}
.customeritem h4{
	font-size:30px;
	line-height:30px;
	padding:0 0 20px 0;
}
.customerbox{
	background:#ffffff;
	padding:20px 15px;
	min-height:100px;
}
.customerbox p{
	line-height:24px;
}
.examplearea{
	padding:30px 10px;
}
.exampleinfoleft{
	width:auto;
	float:none;
}
.exampleinfoleft h1{
	text-align:center;
	font-size:50px;
	line-height:60px;
}
.exampleinfoleft p{
	text-align:center;
}
.exampleinforight{
	width:auto;
	float:none;
	padding:30px 0 0 0;
}
.footerarea{
	padding:30px 10px;
}
.footertop{
	padding:0 0 30px 0;
}
.footertopleft{
	float:none;
	text-align:center;
}
.footertopleft h2{
	font-size:40px;
	line-height:40px;
}
.footertopright{
	float:none;
	padding:30px 0 0 0;
	text-align:center;
}
.footerinfo{
	padding:20px 10px;
	text-align:center;
}
.footerleft{
	width:auto;
	float:none;
}
.footerlogo{
	padding:0 0 20px 0;
}
.footerright{
	width:auto;
	float:none;
	padding:30px 0 0 0;
}
.copyrightarea{
	padding:20px 10px;
	text-align:center;
}
.copyrightleft{
	float:none;
}
.copyrightright{
	float:none;
	text-align:center;
}

/* for pricing page */

.toparea{
	padding:30px 10px;
	text-align:center;
}
.topinfo h1{
	font-size:50px;
	line-height:40px;
}
.topinfo h2{
	font-size:30px;
	line-height:40px;
}
.topinfo p{
	font-size:20px;
}
.pricingarea{
	padding:0 10px;
}
.pricingarea h1{
	font-size:50px;
	line-height:50px;
	padding:0 0 40px 0;
}
.featuredarea{
	padding:30px 10px 30px 10px;
}
.featuredinfo h1{
	font-size:50px;
	line-height:50px;
	padding:0 0 40px 0;
}
.featuredinfo ul li{
	float:none;
	width:auto;
	font-size:30px;
	padding:0 0 30px 50px;
}
.promoarea{
	padding:0 10px 30px 10px;
}
.promoinfo{
	padding:20px;
	text-align:center;
}
.promoleft{
	float:none;
}
.promoleft h2{
	font-size:40px;
	line-height:40px;
}
.promoleft p{
	font-size:26px;
	line-height:28px;
	padding:0 0 10px 0;
}
.promoright{
	float:none;
}
.faqarea{
	padding:0 10px 50px 10px;
}
.faqinfo h1{
	font-size:50px;
	line-height:50px;
	padding:0 0 0 0;
}
.faqlist{
	padding:20px 0 20px 0;
}
.faqlist h2{
	font-size:30px;
	line-height:30px;
}
.faqlist p{
	font-size:26px;
	line-height:30px;
	padding:0 0 0 0;
}
.videoholder{
	width:auto;
	float:none;
	position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.videoholder iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.pricingarea{
	padding:0 10px 30px 10px;
}
.pricingarea h1{
	font-size:40px;
	line-height:30px;
	padding:0 0 30px 0;
}
.pricechart{
	border:1px solid #e7e7e7;
	background:none;
}
.pricechartheader{
	padding:0 0 0 0;
	font-size:12px;
	background:#f7f7f7;
}
.price-col-1{
	font-size:11px;
	padding:10px 0;
}
.price-col-2{
	width:22.5%;
	padding:10px 0;
	border-left:1px solid #e7e7e7;
}
.price-col-3{
	width:23.5%;
	padding:10px 0;
	border-left:1px solid #e7e7e7;
}
.price-col-4{
	width:23%;
	border-left:1px solid #e7e7e7;
	padding:10px 0;
}
.chartlist{
	padding:0 0 0 0;
	font-size:12px;
	background:none;
}
.evenlist{
	background:#f7f7f7;
}
.chartlist span img{
	width:20px;
	height:20px;
	padding:5px 0 0 0;
}
.big{
	padding:0 0 0 0;
}
.chartlist .price-col-1{
	padding:10px 0 10px 0;
}
.chartlist h4{
	font-size:36px;
	line-height:10px;
	padding:20px 0 20px 0;
}
.chartlist h5 a{
	font-size:16px;
	padding:5px;
}
.chartlist h6 a{
	font-size:16px;
	padding:5px;
}
.chartlist h5 a.color{
	background:#51dacf;
}
.chartlist h5 a.color:hover{
	background:#00c7fc;
}
.chartlist h6 a.color{
	background:#51dacf;
}
.chartlist h6 a.color:hover{
	background:#00c7fc;
}
.chartlist strong{
	padding:10px 0 5px 0;
}
.extraheight{
	padding:15px 0 15px 0;
}
.chartlist .price-col-1.paddtop{
	padding:12px 0 8px 0;
}
/* for popup area */

.popupouter{
	margin:0 10px 0 10px;
}
.popupbox{
	padding:50px 20px 50px 20px;
}
.contactform h1{
	font-size:20px;
	line-height:24px;
}
.formlist input{
	font-size:18px;
	height:60px;
}
.formsend input{
	width:100%;
	font-size:18px;
	height:60px;
	float:none;
}

}

@media (max-width: 480px){
.container{
	padding:0;
}
.headerarea{
	padding:25px 10px 25px 10px;
}
.headerleft{
	width:75%;
}
.navigation{
	display:none;
}
.mobilemenu{
	display:block;
}
.owl-prev{
	left:-15px;
}
.owl-next{
	right:-15px;
}
.hometoparea{
	padding:30px 20px 30px 20px;
}
.hometopinfo{
	text-align:center;
}
.hometopleft{
	width:auto;
	float:none;
	padding:0 0 0 0;
}
.hometopleft h1{
	font-size:30px;
	line-height:30px;
}
.newsletter input{
	width:95%;
	float:none;
	padding:0 2% 0 2%;
	margin:0 0 10px 0;
}
.newsletter input.send{
	width:100%;
	float:none;
}
.hometopright{
	width:auto;
	float:none;
	padding:20px 0 0 0;
}
.homecontent{
	padding:20px 10px;
}
.homecontent h4{
	text-align:center;
}
.homeblock{
	padding:30px 0 30px 0;
}
.blockleft{
	width:auto;
	float:none;
	padding:0;
}
.blockright{
	width:auto;
	float:none;
	text-align:center;
	padding:0 0 0 0;
}
.left{
	float:none;
	padding:0;
}
.right{
	float:none;
	padding:0 0 0 0;
}
.secondspace{
	padding:20px 0 0 0;
}
.thirdspace{
	padding:0 0 0 0;
}
.hidemobile{
	display:none;
}
.showmobile{
	display:block;
}
.customerarea{
	padding:30px 10px;
}
.customerarea h1{
	font-size:30px;
	line-height:30px;
	text-align:center;
	padding:0 0 30px 0;
}
.customerarea h4{
	text-align:center;
	padding:0 0 0 0;
}
.customerinfo{
	padding:60px 0 0 0;
	overflow:hidden;
}
.customeritem{
	width:auto;
	float:none;
	padding:0 0 40px 0;
}
.customeritem h3{
	text-align:center;
	font-size:60px;
/*	line-height:60px; */
	padding:0 0 0 0;
}
.customeritem h4{
	font-size:30px;
	line-height:30px;
	padding:0 0 20px 0;
}
.customerbox{
	background:#ffffff;
	padding:20px 15px;
	min-height:100px;
}
.customerbox p{
	line-height:24px;
}
.examplearea{
	padding:30px 10px;
}
.exampleinfoleft{
	width:auto;
	float:none;
}
.exampleinfoleft h1{
	text-align:center;
	font-size:50px;
	line-height:60px;
}
.exampleinfoleft p{
	text-align:center;
}
.exampleinforight{
	width:auto;
	float:none;
	padding:30px 0 0 0;
}
.footerarea{
	padding:30px 10px;
}
.footertop{
	padding:0 0 30px 0;
}
.footertopleft{
	float:none;
	text-align:center;
}
.footertopleft h2{
	font-size:30px;
	line-height:35px;
}
.footertopright{
	float:none;
	padding:30px 0 0 0;
	text-align:center;
}
.footerinfo{
	padding:20px 10px;
	text-align:center;
}
.footerleft{
	width:auto;
	float:none;
}
.footerlogo{
	padding:0 0 20px 0;
}
.footerright{
	width:auto;
	float:none;
	padding:30px 0 0 0;
}
.copyrightarea{
	padding:20px 10px;
	text-align:center;
}
.copyrightleft{
	float:none;
}
.copyrightright{
	float:none;
	text-align:center;
}

/* for pricing page */

.toparea{
	padding:30px 10px;
	text-align:center;
}
.topinfo h1{
	font-size:30px;
	line-height:30px;
}
.topinfo h2{
	font-size:30px;
	line-height:40px;
}
.topinfo p{
	font-size:20px;
}
.pricingarea{
	padding:0 10px;
}
.pricingarea h1{
	font-size:50px;
	line-height:50px;
	padding:0 0 40px 0;
}
.featuredarea{
	padding:30px 10px 30px 10px;
}
.featuredinfo h1{
	font-size:50px;
	line-height:50px;
	padding:0 0 40px 0;
}
.featuredinfo ul li{
	float:none;
	width:auto;
	font-size:30px;
	padding:0 0 30px 50px;
}
.promoarea{
	padding:0 10px 30px 10px;
}
.promoinfo{
	padding:20px;
	text-align:center;
}
.promoleft{
	float:none;
}
.promoleft h2{
	font-size:40px;
	line-height:40px;
}
.promoleft p{
	font-size:26px;
	line-height:28px;
	padding:0 0 10px 0;
}
.promoright{
	float:none;
}
.faqarea{
	padding:0 10px 50px 10px;
}
.faqinfo h1{
	font-size:50px;
	line-height:50px;
	padding:0 0 0 0;
}
.faqlist{
	padding:20px 0 20px 0;
}
.faqlist h2{
	font-size:30px;
	line-height:30px;
}
.faqlist p{
	font-size:26px;
	line-height:30px;
	padding:0 0 0 0;
}
.videoholder{
	width:auto;
	float:none;
	position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.videoholder iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.pricingarea{
	padding:0 10px 30px 10px;
}
.pricingarea h1{
	font-size:30px;
	line-height:30px;
	padding:0 0 30px 0;
}
.pricechart{
	border:1px solid #e7e7e7;
}
.pricechartheader{
	padding:0 0 0 0;
	font-size:12px;
}
.price-col-1{
	font-size:11px;
	padding:10px 0;
}
.price-col-2{
	width:22.5%;
	padding:10px 0;
	border-left:1px solid #e7e7e7;
}
.price-col-3{
	width:23.5%;
	padding:10px 0;
	border-left:1px solid #e7e7e7;
}
.price-col-4{
	width:23%;
	border-left:1px solid #e7e7e7;
	padding:10px 0;
}
.chartlist{
	padding:0 0 0 0;
	font-size:12px;
}
.chartlist span img{
	width:20px;
	height:20px;
	padding:5px 0 0 0;
}
.big{
	padding:0 0 0 0;
}
.chartlist .price-col-1{
	padding:10px 0 10px 0;
}
.chartlist h4{
	font-size:36px;
	line-height:10px;
	padding:20px 0 20px 0;
}
.chartlist h5 a{
	font-size:12px;
	padding:5px;
}
.chartlist h6 a{
	font-size:12px;
	padding:5px;
}
.chartlist h5 a.color{
	background:#51dacf;
}
.chartlist h5 a.color:hover{
	background:#00c7fc;
}
.chartlist h6 a.color{
	background:#51dacf;
}
.chartlist h6 a.color:hover{
	background:#00c7fc;
}
.chartlist strong{
	padding:10px 0 5px 0;
}
.extraheight{
	padding:15px 0 15px 0;
}
.chartlist .price-col-1.paddtop{
	padding:12px 0 8px 0;
}
.blockright p br{
	display:none;
}
/* for popup area */

.popupouter{
	margin:0 10px 0 10px;
}
.popupbox{
	padding:50px 20px 50px 20px;
}
.contactform h1{
	font-size:20px;
	line-height:24px;
}
.formlist input{
	font-size:18px;
	height:60px;
}
.formsend input{
	width:100%;
	font-size:18px;
	height:60px;
	float:none;
}

  .newsletter .send a{
       width:100%;
  }
 
}